Changeset 3a833af for packages.ent


Ignore:
Timestamp:
05/03/2020 04:16:49 AM (2 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 11.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
23b4087
Parents:
d445316
Message:

Update to nettle-3.6
Update to libsass-3.6.4

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@23067 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    rd445316 r3a833af  
    2626<!ENTITY mitkrb-version               "&mitkrb-major-version;.1">
    2727<!ENTITY nftables-version             "0.9.3">
    28 <!ENTITY nettle-version               "3.5.1">
    29 
    30 <!ENTITY nss-minor-version            "51">
     28<!ENTITY nettle-version               "3.6">
     29
     30<!ENTITY nss-minor-version            "52">
    3131<!ENTITY nss-micro-version            "0">
    3232<!--<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">-->
     
    232232<!ENTITY potrace-version              "1.16">
    233233<!ENTITY qpdf-version                 "10.0.1">
    234 <!ENTITY libsass-version              "3.6.3">
     234<!ENTITY libsass-version              "3.6.4">
    235235<!ENTITY sassc-version                "3.6.1">
    236236<!ENTITY woff2-version                "1.0.2">
Note: See TracChangeset for help on using the changeset viewer.